Upstream information

CVE-2017-3143 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  SUSE
Base Score 7.1
Vector AV:N/AC:M/Au:N/C:N/I:C/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Complete
Availability Impact None
CVSS v3 Scores
  SUSE
Base Score 7.5
Vector AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact High
Availability Impact None
SUSE Bugzilla entries: 1046554 [RESOLVED / FIXED], 1046555 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP2
  • bind >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-1080
SUSE Linux Enterprise Desktop 12 SP3
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA bind-libs-32bit
SUSE Linux Enterprise Module for Basesystem 15
  • bind-devel >= 9.11.2-10.4
  • bind-utils >= 9.11.2-10.4
  • libbind9-160 >= 9.11.2-10.4
  • libdns169 >= 9.11.2-10.4
  • libirs-devel >= 9.11.2-10.4
  • libirs160 >= 9.11.2-10.4
  • libisc166 >= 9.11.2-10.4
  • libisccc160 >= 9.11.2-10.4
  • libisccfg160 >= 9.11.2-10.4
  • liblwres160 >= 9.11.2-10.4
  • python3-bind >= 9.11.2-10.4
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA bind-devel
SUSE Linux Enterprise Module for Server Applications 15
  • bind >= 9.11.2-10.4
  • bind-chrootenv >= 9.11.2-10.4
  • bind-doc >= 9.11.2-10.4
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA bind
SUSE Linux Enterprise Point of Sale 11 SP3
  • bind >= 9.9.6P1-0.50.1
  • bind-chrootenv >= 9.9.6P1-0.50.1
  • bind-devel >= 9.9.6P1-0.50.1
  • bind-doc >= 9.9.6P1-0.50.1
  • bind-libs >= 9.9.6P1-0.50.1
  • bind-utils >= 9.9.6P1-0.50.1
Patchnames:
sleposp3-bind-13185
SUSE Linux Enterprise Server 11 SP3-LTSS
  • bind >= 9.9.6P1-0.50.1
  • bind-chrootenv >= 9.9.6P1-0.50.1
  • bind-devel >= 9.9.6P1-0.50.1
  • bind-doc >= 9.9.6P1-0.50.1
  • bind-libs >= 9.9.6P1-0.50.1
  • bind-libs-32bit >= 9.9.6P1-0.50.1
  • bind-utils >= 9.9.6P1-0.50.1
Patchnames:
slessp3-bind-13185
SUSE Linux Enterprise Server 11 SP4
  • bind >= 9.9.6P1-0.50.1
  • bind-chrootenv >= 9.9.6P1-0.50.1
  • bind-doc >= 9.9.6P1-0.50.1
  • bind-libs >= 9.9.6P1-0.50.1
  • bind-libs-32bit >= 9.9.6P1-0.50.1
  • bind-libs-x86 >= 9.9.6P1-0.50.1
  • bind-utils >= 9.9.6P1-0.50.1
Patchnames:
slessp4-bind-13185
SUSE Linux Enterprise Server 12 SP1-LTSS
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-devel >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1080
SUSE Linux Enterprise Server 12 SP2
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1080
SUSE Linux Enterprise Server 12 SP3
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA bind
SUSE Linux Enterprise Server 12-LTSS
  • bind >= 9.9.9P1-28.37.1
  • bind-chrootenv >= 9.9.9P1-28.37.1
  • bind-devel >= 9.9.9P1-28.37.1
  • bind-doc >= 9.9.9P1-28.37.1
  • bind-libs >= 9.9.9P1-28.37.1
  • bind-libs-32bit >= 9.9.9P1-28.37.1
  • bind-utils >= 9.9.9P1-28.37.1
Patchnames:
SUSE-SLE-SERVER-12-2017-1078
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-1080
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • bind >= 9.9.6P1-0.50.1
  • bind-chrootenv >= 9.9.6P1-0.50.1
  • bind-devel >= 9.9.6P1-0.50.1
  • bind-doc >= 9.9.6P1-0.50.1
  • bind-libs >= 9.9.6P1-0.50.1
  • bind-libs-32bit >= 9.9.6P1-0.50.1
  • bind-utils >= 9.9.6P1-0.50.1
Patchnames:
slessp3-bind-13185
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • bind >= 9.9.6P1-0.50.1
  • bind-chrootenv >= 9.9.6P1-0.50.1
  • bind-doc >= 9.9.6P1-0.50.1
  • bind-libs >= 9.9.6P1-0.50.1
  • bind-libs-32bit >= 9.9.6P1-0.50.1
  • bind-libs-x86 >= 9.9.6P1-0.50.1
  • bind-utils >= 9.9.6P1-0.50.1
Patchnames:
slessp4-bind-13185
SUSE Linux Enterprise Server for SAP Applications 12
  • bind >= 9.9.9P1-28.37.1
  • bind-chrootenv >= 9.9.9P1-28.37.1
  • bind-devel >= 9.9.9P1-28.37.1
  • bind-doc >= 9.9.9P1-28.37.1
  • bind-libs >= 9.9.9P1-28.37.1
  • bind-libs-32bit >= 9.9.9P1-28.37.1
  • bind-utils >= 9.9.9P1-28.37.1
Patchnames:
SUSE-SLE-SAP-12-2017-1078
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-devel >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2017-1080
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-devel >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1080
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1080
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • bind >= 9.9.9P1-28.37.1
  • bind-chrootenv >= 9.9.9P1-28.37.1
  • bind-devel >= 9.9.9P1-28.37.1
  • bind-doc >= 9.9.9P1-28.37.1
  • bind-libs >= 9.9.9P1-28.37.1
  • bind-libs-32bit >= 9.9.9P1-28.37.1
  • bind-utils >= 9.9.9P1-28.37.1
Patchnames:
SUSE-SLE-SERVER-12-2017-1078
SUSE Linux Enterprise Software Development Kit 11 SP4
  • bind >= 9.9.6P1-0.50.1
  • bind-devel >= 9.9.6P1-0.50.1
  • bind-devel-32bit >= 9.9.6P1-0.50.1
Patchnames:
sdksp4-bind-13185
SUSE Linux Enterprise Software Development Kit 12 SP2
  • bind >= 9.9.9P1-62.1
  • bind-devel >= 9.9.9P1-62.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-1080
SUSE Linux Enterprise Software Development Kit 12 SP3
  • bind-devel >= 9.9.9P1-62.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA bind-devel
SUSE OpenStack Cloud 6
  • bind >= 9.9.9P1-62.1
  • bind-chrootenv >= 9.9.9P1-62.1
  • bind-devel >= 9.9.9P1-62.1
  • bind-doc >= 9.9.9P1-62.1
  • bind-libs >= 9.9.9P1-62.1
  • bind-libs-32bit >= 9.9.9P1-62.1
  • bind-utils >= 9.9.9P1-62.1
Patchnames:
SUSE-OpenStack-Cloud-6-2017-1080
openSUSE Leap 15.0
  • bind >= 9.11.2-lp150.7.2
  • bind-chrootenv >= 9.11.2-lp150.7.2
  • bind-utils >= 9.11.2-lp150.7.2
  • libbind9-160 >= 9.11.2-lp150.7.2
  • libdns169 >= 9.11.2-lp150.7.2
  • libirs160 >= 9.11.2-lp150.7.2
  • libisc166 >= 9.11.2-lp150.7.2
  • libisccc160 >= 9.11.2-lp150.7.2
  • libisccfg160 >= 9.11.2-lp150.7.2
  • liblwres160 >= 9.11.2-lp150.7.2
  • python3-bind >= 9.11.2-lp150.7.2
Patchnames:
openSUSE Leap 15.0 GA bind
openSUSE Leap 42.2
  • bind >= 9.9.9P1-48.6.1
  • bind-chrootenv >= 9.9.9P1-48.6.1
  • bind-debuginfo >= 9.9.9P1-48.6.1
  • bind-debugsource >= 9.9.9P1-48.6.1
  • bind-devel >= 9.9.9P1-48.6.1
  • bind-doc >= 9.9.9P1-48.6.1
  • bind-libs >= 9.9.9P1-48.6.1
  • bind-libs-32bit >= 9.9.9P1-48.6.1
  • bind-libs-debuginfo >= 9.9.9P1-48.6.1
  • bind-libs-debuginfo-32bit >= 9.9.9P1-48.6.1
  • bind-lwresd >= 9.9.9P1-48.6.1
  • bind-lwresd-debuginfo >= 9.9.9P1-48.6.1
  • bind-utils >= 9.9.9P1-48.6.1
  • bind-utils-debuginfo >= 9.9.9P1-48.6.1
Patchnames:
openSUSE-2017-783
openSUSE Leap 42.3
  • bind >= 9.9.9P1-51.1
  • bind-chrootenv >= 9.9.9P1-51.1
  • bind-doc >= 9.9.9P1-51.1
  • bind-libs >= 9.9.9P1-51.1
  • bind-utils >= 9.9.9P1-51.1
Patchnames:
openSUSE Leap 42.3 GA bind


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP2 bind Released
SUSE Linux Enterprise SDK 11 SP4 bind Released
SUSE Linux Enterprise SDK 12 SP2 bind Released
SUSE Linux Enterprise Server 11 SP3 LTSS bind Released
SUSE Linux Enterprise Server 11 SP4 bind Released
SUSE Linux Enterprise Server 12 GA LTSS bind Released
SUSE Linux Enterprise Server 12 SP1 LTSS bind Released
SUSE Linux Enterprise Server 12 SP2 bind Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI bind Released